[DriverConfig]
RequiredFiles = UNIRES.DLL,STDNAMES.GPD,STDDTYPE.GDL,STDSCHEM.GDL,STDSCHMX.GDL,XPSSVCS.DLL,MSXPSINC.GPD,PCLXL.DLL,PCLXL.GPD,P6FONT.GPD,PJL.GPD,P6DISP.GPD,PCL5ERES.DLL,LOCALE.GPD
DriverCategory = PrintFax.Printer
PrinterDriverID = {47936EB0-5AE3-427C-82D1-AA4D6565B95B}
DataFile = hpye422A4_x64cfg.gpd
ResourceFile = hpb6sy4953_x64uires.dll
DevModeMap = hpb6sy4953map.xml
QueueProperties = hpb6sy4953que.xml
ConstraintScript = hpb6sy4953-constraints.js
PropertyBag = hpye422A4_x64drv.bag
EventFile = hpb6sy4953-bidiEvent.xml
BidiUSBStatusInterface = "USB\VID_03F0&PID_422A&MI_02"

[PrinterExtensions]
DriverEvent = hpPE.exe,{899E19FF-8977-4D54-B436-C3C4924FA33E}
PrintPreferences = hpPE.exe,{899E19FF-8977-4D54-B436-C3C4924FA33E}

[DriverRender]
PageOutputQuality.Draft = MxdcImageType.JPEGMedium
PageOutputQuality.Normal = MxdcImageType.JPEGLow
PageOutputQuality.High = MxdcImageType.PNG

[BidiFiles]
BidiSPMFile = hpb6sy4953-bidiSPM.xml
BidiWSDFile = hpb6sy4953-bidiWSD.xml
BidiUSBFile = hpb6sy4953-bidiIppUsb.xml
BidiUSBJSFile = hpb6sy4953-bidiIppUsb.js

